<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <h3>  find user </h3>
        <form> 

            <input id="nameField" type="text" placeholder="name">
            
            
            <button type="submit" > submit </button>       
            
            <br><br><br>

            <p id="msgField1" style="border: solid grey 1px;font-size: 28px;"></p>
            <p id="msgField2" style="border: solid grey 1px;font-size: 28px;"></p>
            <p id="msgField3" style="border: solid grey 1px;font-size: 28px;"></p>



           
        </form>

        <script type="text/javascript" src="/js/users/find.js"></script>
    </body>
</html>